---
Name: "redhat/subscription-tag-override"
Description: "Overrides the index tag to use in the redhat/subscription-repos-list Param."
Documentation: |
  By default the list of Subscription Repos to add via the subscription-manager
  command will be selected based on the index tag built up from the
  `/etc/os-release` file variables of ID and major version portion of the ID_VERSION.
  This results in something like `rhel-9`.

  If the operator needs to override this - then this Param can be set to reference an
  index tag entry in the `redhat/subscription-repos-list` Param to use instead. Otherwise
  the default behavior is to use the ID and ID_VERSION variables from `/etc/os-release`.

Meta:
  icon: "time"
  color: "blue"
  title: "Digital Rebar Community Content"
Schema:
  type: "string"
  default: ""
